QGIS Application - Feature request #8842

Pull request submitted to add GEOS single sided buffer operation to QgsGeometry

2013-10-14 11:20 AM - Giovanni Allegri

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17526
Description

https://github.com/qgis/QGIS/pull/935

History

#1 - 2014-04-28 06:13 AM - Giovanni Allegri

The new pull request, with test, is https:/github.com/qgis/QGIS/pull/1330

#2 - 2016-02-18 11:31 AM - Alexander Bruy
- Status changed from Open to Feedback

Corresponding PR is closed, should we close this too?

#3 - 2016-03-25 07:30 AM - Alexander Bruy
- Status changed from Feedback to Closed

Closing for the lack of feedback. Please reopen if necessary

2024-03-20

1/1



https://github.com/qgis/QGIS/pull/935
https://github.com/qgis/QGIS/pull/1330

